Bug 136284 - useability enhancements for dual head mode
useability enhancements for dual head mode
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 01:09 EDT by Andrew D. Stadler
Modified: 2008-04-04 18:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 18:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew D. Stadler 2004-10-19 01:09:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.5 (KHTML, like Gecko) Safari/125.9

Description of problem:
1.  provide right/left settings
2.  (even better) provide UI a la mac os x or winxp for adjusting relative positioning x/y
3.  remember the dual head settings so I only have to check the "use dual head" box but I don't have to reenter all of the settings
4.  (even better) provide multiple "configurations" so I don't have to redo everything when my laptop goes between floating and docked configurations
5.  generalize to multi-head

Of these, #1 and #3 would relieve most of my day-to-day frustration.

Version-Release number of selected component (if applicable):
system-config-display-1.0.17-2

How reproducible:
Always

Steps to Reproduce:
1.  open s-c-d, and select dual head tab
2.  consider enhancements described above

Additional info:
Comment 1 Paul Nasrat 2004-10-19 03:59:28 EDT
We're in freeze for FC3 right now, I'll look at these for an
update/rawhide/FC4 once things open up again.

Thanks.

Adding to tracker.
Comment 2 Matthew Miller 2005-04-26 11:11:12 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Andrew D. Stadler 2005-05-03 16:23:10 EDT
As of FC3/system-config-display-1.0.24-1 these would still be useful enhancements.
Comment 4 Matthew Miller 2005-05-03 16:33:08 EDT
Thanks. I'm going to go a step further and move this to -devel, which is where
all the excitement is for adding new features.
Comment 5 Adam Jackson 2006-03-03 10:29:25 EST
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.
Comment 6 Bug Zapper 2008-04-03 11:42:32 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Andrew D. Stadler 2008-04-03 12:23:26 EDT
Unfortunately I am no longer using Fedora, I have a new job and they have standardized on Ubuntu here.

As far as I know (I think I was using FC6 when I finished the old job) all of the notes in here were still 
valid.  But I have not used FC7+.

Thanks anyway and good luck!
Comment 8 John Poelstra 2008-04-04 18:51:58 EDT
Thanks for your update

Note You need to log in before you can comment on or make changes to this bug.